header.header-2 .logo-white{display:block}
header.header-2 .logo-default{display:none}
@media (max-width:991.98px){
	header.header-2{background:#fff !important}
header.header-2 #menu-bar span{background:#000}
}
@media (min-width:992px){
	header.header-2 .navigation .gva_menu>li>a:hover{color:#fff}
header.header-2 .navigation .gva_menu>li>a:hover:after{background:#fff}
header.header-2 .navigation .gva_menu>li:hover>a,header.header-2 .navigation .gva_menu>li:focus>a,header.header-2 .navigation .gva_menu>li:active>a,header.header-2 .navigation .gva_menu>li.menu-item--active-trail>a{color:#fff}
header.header-2 .navigation .gva_menu>li:hover>a:after,header.header-2 .navigation .gva_menu>li:focus>a:after,header.header-2 .navigation .gva_menu>li:active>a:after,header.header-2 .navigation .gva_menu>li.menu-item--active-trail>a:after{background:#fff}
}
header.header-2 .stuck{background:#fff}
header.header-2 .stuck .navigation .gva_menu>li>a:hover{color:var(--primary)}
header.header-2 .stuck .navigation .gva_menu>li>a:hover:after{background:var(--primary)}
header.header-2 .stuck .navigation .gva_menu>li:hover>a,header.header-2 .stuck .navigation .gva_menu>li:focus>a,header.header-2 .stuck .navigation .gva_menu>li:active>a,header.header-2 .stuck .navigation .gva_menu>li.menu-item--active-trail>a{color:var(--primary)}
header.header-2 .stuck .navigation .gva_menu>li:hover>a:after,header.header-2 .stuck .navigation .gva_menu>li:focus>a:after,header.header-2 .stuck .navigation .gva_menu>li:active>a:after,header.header-2 .stuck .navigation .gva_menu>li.menu-item--active-trail>a:after{background:var(--primary)}
header.header-2 .stuck .call-us{border-left-color:rgba(0,0,0,0.1)}
header.header-2 .stuck .call-us a{color:#000}
header.header-2 .stuck .quick-side-icon a,header.header-2 .stuck .gva-search-region .icon{color:#000}
